body
{
	margin: 0;
	margin-top: 1em;
	padding: 0;
	background-color: #fff;
	color: #866;
	font-family: sans-serif;
}

.header
{
	font-weight: bold;
	text-align: center;
}


.nav
{
	border-bottom: solid 1px green;
	font-weight: bold;
}


.nav ul {
	margin: 0;
	padding-left: 2em;;
}

.nav li
{
	border-left: solid 1px green;
}

.nav li.last
{
	border-right: solid 1px white;
}

.nav span, .nav a
{
	background-repeat: no-repeat;
	padding-left: 1em;
	padding-right: 1em;
	display: block;
	line-height: 2em;
	border-left: solid 1px white;
}

.nav li.last span, .nav li.last a
{
	border-right: solid 1px green;
}


.nav span {
	color: #67a; 
}

.nav a {
	xcolor: white; 
	text-decoration: none;
	display: block;
}


.nav A:hover 
{
	color: black;
}


.nav ul, .nav li
{
	position: relative;
}

.nav td
{
}

.nav table
{
	position: absolute;
	top: 100%;
	padding: 0;
	margin: 0;
	padding: 0;
	display: none;
	border-bottom: solid 1px green;
	border-collapse: collapse;
	z-index: 10;
}

.nav td
{
	margin: 0;
	padding: 0;
}

.nav li table a
{
	border: solid 1px green;
	border-bottom: none;
	border-left: solid 1px green;
	margin: 0;
	padding: 0;
	z-index: 10;
	line-height: 1.5em;
}


.nav li:hover table, .nav li.hover table
{
	display: block;
	z-index: 10;
}


.nav li 
{
	float: left;
	margin: 0;
	display: inline;
}

.menuguard
{
	clear: both;
}



.submenu
{
	margin-left: .5em;
	margin-top: .5em;
	xborder-bottom: solid 1px green;
	xdisplay: inline;
	xborder-top: solid 1px green;
	xborder-bottom: solid 1px green;
}

.submenu div
{
	display: inline;
	padding-left: 1em;
	padding-right: 1em;
	border-top: solid 1px green;
	border-bottom: solid 1px green;
}

.submenu ul
{
	padding-left: .5em;
	padding-right: .5em;
	xborder-bottom: solid 1px green;
}

.submenu li, .submenu ul
{
	margin: 0;
	padding: 0;
	list-style-type: none;
	display: inline;
}

.submenu li
{
	xfloat: left;
	display: inline;
	border-left: solid 1px white;
	border-right: solid 1px green;
	margin-bottom: 4px;
}



.submenu li.slast
{
	border-right: none;
}

.submenu li.sfirst
{
	border-left: none;
}

.submenu span
{
	color: green;
	xborder-left: solid 1px white;
	padding-left: .4em;
	padding-right: .4em;
	font-weight: bold;
}

.submenu a
{
	
	color: white;
	xborder-left: solid 1px red;
	padding-left: .4em;
	padding-right: .4em;
	font-weight: bold;
	text-decoration: none;
}

.submenu li.last a, .submenu li.last span
{
	xborder-right: solid 1px green;
}


.submenu a:hover
{
	color: black;
}


p {
	margin-left: 1em
}

.content
{
	margin-left: 4em;
	xpadding-left: 4em;
	padding-right: 2em;
	margin-right: 4em;
	xborder: solid 1px green;
	xpadding-top: 1em;
	text-align: center;
}



.footer
{
	text-align: center;
	clear: both;
}

.footer
{
	font-size: .7em;
	border-top: solid 1px green;
	border-bottom: solid 1px green;
	
}



h3
{
	color: #866;
	xborder-top: 1px solid green;
	text-align: center;
}


.imagepreview
{
	position: absolute; 
	top: 160px; 
	left: 100px;
	border: solid 2px green;
	padding: 5px;
	background-color: white;
	text-align: center;
}

a img 
{
	border: none;
	vertical-align: bottom;
}

x* {border: solid 1px #80ff80;}

.drawtab td, .drawtab th
{
	border: solid 1px black;
	vertical-align: middle;
	background-color: white;
}

.drawtab td.blankline
{
	border: none;
	background-color: transparent;
}

.section table.nborder td
{
	border: none;
}

.scoreform table input
{
	width: 2em;
}

.seterror
{
	background-color: #fcc;
}
